Subject: MTS

From: "Mr. Helge Evensen" <[email-masked]>
Date: Tue, 27 May 1997 18:59:56 -0700

All those on this list interested in the Majority Text or in testing its
validity may profit from becoming a member of the Majority Text
Society. The fee is appr. $30.00 a year. They send out articles and tapes
defending the MT. They also sometimes include articles/reviews from those
outside the MT school which they circulate among the members of the MTS.

You may not agree with _anything_ they publish, but why not try them out
for a year??

-- 
- Mr. Helge Evensen